@charset "utf-8";

* {
   box-sizing: border-box;
   -webkit-box-sizing: border-box;
   -moz-box-sizing: border-box;
}

/* =Reset
-------------------------------------------------------------- */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video { margin: 0; padding: 0; border: 0; font-size: 100%; }
ol, ul {list-style: none;}
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th, td { font-weight: normal; text-align: left; }
h1, h2, h3, h4, h5, h6 { clear: both; }
html { overflow-y: scroll; font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
a {text-decoration: none;color: #aaa;}
article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; }
audio:not([controls]) { display: none; }
del { color: #333; }
ins { background: #fff9c0; text-decoration: none; }
hr { background-color: #ccc; border: 0; height: 1px; margin: 24px; margin-bottom: 1.714285714rem; }
sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }
small { font-size: smaller; }
img {display: block; max-width: 100%; height: auto;}

/* Form fields, general styles first */
button, input, textarea { border: 1px solid #ccc; border-radius: 3px; font-family: inherit; padding: 6px; padding: 0.428571429rem; }
button, input { line-height: normal; }
textarea { font-size: 100%; overflow: auto; vertical-align: top; width: 80%; }
/* Reset non-text input types */
input[type="checkbox"], input[type="radio"], input[type="file"], input[type="hidden"], input[type="image"], input[type="color"] { border: 1px solid #ccc; border-radius: 3px; padding: 0; width: 16px; height: 16px; }

input[type=text], input[type=email], input[type=url], input[type=password], input[type=search], input[type=number], input[type=tel], input[type=date], input[type=month], input[type=week], input[type=time], input[type=datetime], input[type=datetime-local], input[type=color], .site textarea,input[type="text"], input[type="email"], textarea { padding: 8px 2px; -moz-padding: 2px 2px; width: 70%; background: white; border: 1px solid #BFBFBF; box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.1); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #828282; }
.ie .menu-toggle, .ie input[type="submit"], .ie article.post-password-required input[type="submit"], .ie li.bypostauthor cite span { padding: 3px; }
.ie .menu-toggle, .ie input[type="submit"], .ie article.post-password-required input[type="submit"], .ie li.bypostauthor cite span { border: none; }

.menu-button-container #primary-mobile-menu.menu-toggle, input[type="submit"], input[type="button"], input[type="reset"], article.post-password-required input[type=submit], li.bypostauthor cite span {
    padding: 6px 10px;
    padding: 0.428571429rem 0.714285714rem;
    font-size: 11px;
    font-size: 0.785714286rem;
    line-height: 1.428571429;
    font-weight: normal;
    color: #fff;
    background-color: #521B00;
    background-repeat: no-repeat;
    background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    border: 1px solid rgba(0, 0, 0, 0.2);
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    text-shadow: rgba(0, 0, 0, 0.2) 0px -1px 0px;
}
.menu-button-container #primary-mobile-menu.menu-toggle, button, input[type="submit"], input[type="button"], input[type="reset"] {
    cursor: pointer;
}

.site .button:focus, button:focus, input[type=submit]:focus, input[type=reset]:focus, .wp-block-search .wp-block-search__button:focus, .wp-block-button .wp-block-button__link:focus, .wp-block-file a.wp-block-file__button:focus {
    outline: none;
}
.primary-navigation-open .menu-button-container {background-color: transparent; padding: 0;}


body {line-height: 1; background-color: #E3DACC;}
body > .site {
    max-width: 1060px;
    margin-inline: auto;  /* 中央寄せ */
    background-color: #fff;
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.4);
}
.site-pd {padding: 0 50px;}
.site-main,.sub-content {display: flex; gap: 1rem; width: 100%;}
.sub-l {flex: 1 1 auto;}

body, input, textarea, select, .page-title span, .pingback a.url {
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Arial, Helvetica, sans-serif;
}

@media screen and (max-width: 964px) {
    .site-pd { padding: 0 0.5rem; }
}

@media screen and (max-width: 600px) {
    .site-main,.sub-content {flex-direction: column;}
    
}

/* 汎用 */
.gap10 { gap: 1rem; }

.mb5 { margin-bottom: .5rem; }


/* ヘッダー */
.site-header {padding: 5px 0; display: block; max-width: 100%;}
.site-branding {
    margin-left: auto; margin-right: auto;
}

.main-navigation {
    margin-top: 1.41429rem;
    text-align: center;
}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu {max-width: 960px; margin: 0 auto;}
.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
    display: table; table-layout: fixed;
    text-align: left;
    width: 100%;
    background-color: #781E1E;
    background-repeat: no-repeat;
    background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    border: 1px solid rgba(0, 0, 0, 0.2);
    -ms-border-radius: 4px;
    -moz-border-radius: 4px;
    -o-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    -ms-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
    padding: 0 0 0 2px;
    text-shadow: rgba(0, 0, 0, 0.2) 0px -1px 0px;
}
.main-navigation div.nav-menu > ul li {
    color: #444;
    font-size: 0.857142857rem;
    line-height: 1.482857143;
    display: table-cell!important;
    width: 14%;
    text-align: center;
    border-right: 1px solid #471111;
    position: relative;
}
.main-navigation div.nav-menu > ul li a {
    letter-spacing: 0.09em;
    padding: 17px 0px!important;
    color: #fff;
    display: block;
    text-decoration: none;
    font-size: 12px;
}
.main-navigation div.nav-menu > ul li a:hover {
        background-color: brown;
        background-repeat: no-repeat;
        background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        color: #f5f5f5;
        font-weight: normal;
        background-repeat: no-repeat;
        background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        -ms-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
        -o-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
        box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a, .main-navigation .current_page_item > a, .main-navigation .current_page_ancestor > a {
        font-weight: bold;
        background-color: brown;
        background-repeat: no-repeat;
        background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        color: #FFFFFF;
        font-size: 100%;
        font-weight: normal;
        background-repeat: no-repeat;
        background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        -ms-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
        -o-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
        box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
        text-decoration: none !important;
}
.main-navigation div.nav-menu > ul li ul.sub-menu {
        display: none;
        margin: 0; padding: 0;
        position: absolute; top: 100%; z-index: 1;
}
.main-navigation div.nav-menu > ul li:hover ul.sub-menu {
    border: 0; display: block;
}
.main-navigation div.nav-menu > ul li ul.sub-menu li {display: block!important;}
.main-navigation div.nav-menu > ul li ul.sub-menu li a {
        background-color: brown;
        background-repeat: no-repeat;
        background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        border-bottom: 2px solid #471700;
        display: block;
        font-size: 11px;
        line-height: 2.181818182;
        padding: 8px 10px!important;
        width: 200px;
        white-space: normal;
}
.main-navigation div.nav-menu > ul li ul.sub-menu li a:hover {
        background-color: #471700;
        background-repeat: no-repeat;
        background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        color: #f5f5f5;
        font-weight: normal;
        background-repeat: no-repeat;
        background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        -ms-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
        -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
        -o-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
        -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
        box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
}
.site a:focus:not(.wp-block-button__link):not(.wp-block-file__button) {
    outline: none; text-decoration: none; background: transparent;
}
.menu-button-container #primary-mobile-menu.menu-toggle,
.main-navigation div.nav-menu > ul li .sub-menu-toggle {display: none;}

@media screen and (max-width: 600px) {
    .menu-button-container {display: block; position: initial; padding: 0;}

    .main-navigation {position: initial;}
    .main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
        display: none; width: 97%; background: none;
        border: none; padding: 0;
    }
    .menu-button-container #primary-mobile-menu.menu-toggle,
    .main-navigation:has(#primary-mobile-menu[aria-expanded="true"]) div.nav-menu > ul, .menu-toggle {
        display: inline-block; width: 93%;
    }
    .main-navigation div.nav-menu > ul li {
        width: 100%; position: relative; display: block!important; border: none;
    }
    .main-navigation div.nav-menu > ul li a,
    .main-navigation div.nav-menu > ul li ul.sub-menu li a {
        padding: 10px 0!important;
        background-color: #931225;
        background-repeat: no-repeat;
        background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
        box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
    }
    .main-navigation div.nav-menu > ul li a:hover {
        background-color: #471700;
    }
    .main-navigation div.nav-menu > ul li ul.sub-menu {
        position: initial; display: block !important;
    }
    .main-navigation div.nav-menu > ul li ul.sub-menu li a {width: 100%; line-height: 1.482857143; font-size: 12px; border: none;}
}

@media only screen and (max-width: 481.98px) {
    .site-header:not(.has-logo).has-title-and-tagline .site-branding {
        max-width: 100%;
    }
    .primary-navigation-open .primary-navigation {position: initial;}
    .primary-navigation > .primary-menu-container {padding: 0; background-color: transparent; transform: none; position: initial; border: none;}
    .admin-bar .primary-navigation > .primary-menu-container {height: auto;}
}

/* フッター */
/*#nendebcopy {opacity: 0; left: 9999px; overflow-x: hidden;}*/
#nendebcopy { width: 100%; max-width: 1060px; margin: 0 auto; padding: 6px 5px; zoom: 1; font-size: 10px; color: #fff; text-decoration: none; font-family: Arial, Helvetica; text-align: right; position: relative; inset: 0;}
#nendebcopy a { font-size: 10px; color: #fff; text-decoration: none; font-family: Arial, Helvetica; padding-bottom: 15px; }
footer {
    max-width: 100%!important;
    color: #fff;
    background-color: #521B00;
    background-repeat: no-repeat;
    background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5));
    border: 1px solid rgba(0, 0, 0, 0.2);
    -ms-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
    -o-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
    padding: 20px 30px 30px!important; margin-top: 0 !important;
    text-shadow: rgba(0, 0, 0, 0.2) 0px -1px 0px;
}
.footer-navigation {margin: 0;}
.footer-navigation-wrapper {justify-content: flex-start;}
.footer-navigation-wrapper li {line-height: 2;}
.footer-navigation-wrapper li:first-of-type a {
    border-left: 1px solid #817E72;
}
.footer-navigation-wrapper a {
    color: #F1F3F3!important; font-size: 13px;
    border-right: 1px solid #817E72;
    padding: 0 10px !important;
}
.site-footer > .site-info {
    color: currentColor; font-size: 12px;
    border: none; margin: 0; padding-top: 0;
}
.site-footer > .site-info a {color: #aaa!important;}

/* サイドナビ */
.nav-side {margin-top: 0;width: 100%; max-width: 24%;}
.nav-side .site-sidebar {
    background-color: #E6E6E6;
    padding: 5px;
    border-radius: 5px;
    font-size: 14px;
}
.nav-side .site-sidebar > section {
    margin: 0 0 20px 0;
    padding: 10px;
    border: 1px solid #E5E5E5;
    border-radius: 6px;
    background-color: #fff;
}
.side-column {
    flex-direction: column;
}

.nav-side .site-sidebar .widget-title {
    margin-bottom: 8px; line-height: 2; color: #fff; font-size: 14px; text-align: center; font-weight: normal;
    background-color: #781E1E; background-repeat: no-repeat; background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5)); background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5)); background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5)); background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5)); background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5)); border: 1px solid rgba(0, 0, 0, 0.2); -ms-border-radius: 4px; -moz-border-radius: 4px;  -o-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -ms-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3); -o-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3); box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3);
    padding: 0 10px; text-shadow: rgba(0, 0, 0, 0.2) 0px -1px 0px;
}
.nav-side .site-sidebar p, .nav-side .site-sidebar li, .nav-side .site-sidebar .textwidget {
    font-size: 100%;
    line-height: 1.5;
    margin-top: 0;
}
.nav-side .site-sidebar li {
    border-bottom: 1px dotted #CCC;
    margin: 0px 0px 4px;
    padding: 5px;
    font-size: 13px;
}
.nav-side .site-sidebar li h4 {font-size: 13px;}
.nav-side .site-sidebar .widget_search form {
    display: flex; gap: .25rem;
}
.widget_search input[type="text"], .widget_fudo_search input[type="text"] {
    border: 1px solid #CCCCCC;
    border-radius: 3px 3px 3px 3px;
    padding: 3px;
    width: 65%;
}
.widget-area #s {
    width: 53.66666666666%;
}
.widget:after {display: none;}
.widget a {color: #666!important;}
.widget a:hover {color: #39F!important;}
.widget a,.widget a:hover {text-decoration: none;}
#searchitem_m div, #searchitem div {margin-bottom: 15px; line-height: 1.5;}
#searchitem div.jsearch_caution1 {margin-bottom: 5px;}


@media screen and (max-width: 600px) {
    .nav-side {max-width: 100%;}
}

/* 汎用パーツ */
.singular .entry-header {border-bottom: none; margin: 0; padding: 0;}
.singular .entry-title,h1.page-title,#main #container #content h1,.entry-header h2 {
    line-height: 2; color: #fff; font-size: 14px; font-weight: normal; text-align: center; background-color: #781E1E; background-repeat: no-repeat; background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5)); background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5)); background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5)); background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5)); background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5)); border: 1px solid rgba(0, 0, 0, 0.2); -ms-border-radius: 4px; -moz-border-radius: 4px; -o-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px; -ms-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3); -o-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3); box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3); padding: 0 10px; text-shadow: rgba(0, 0, 0, 0.2) 0px -1px 0px;
}
h1.page-title a {color: #fff;}

/* = textwidget
-------------------------------------------------------------- */
#top_fbox #container #content .textwidget { line-height: 1.6; margin: 0 0 20px 0; padding: 10px; border: 1px solid #ccc; border-radius: 6px; }

/* =form　submit
-------------------------------------------------------------- */
input#pass1.input, input#pass2.input { padding: 4px 5px; margin-bottom: 5px; width: 70%; background: whiteSmoke; border: 1px solid #BFBFBF; box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.1); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #828282; }
form#loginform { padding-left: 10px; padding-top: 10px; margin-bottom: 5px; font-family: "MS Gothic", sans-serif; }
#rpass { padding-left: 10px; padding-right: 10px; }
form#rpass { width: 170px; border: 0px; }
input#user_login.input { width: 70%; padding: 4px 2px; margin-bottom: 5px; background: white; border: 1px solid #BFBFBF; box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.1); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #828282; }
input#password.input { width: 70%; padding: 4px 2px; margin-bottom: 5px; background: white; border: 1px solid #BFBFBF; box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.1); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #828282; }
select { padding: 3px; background: #fff; border: 1px solid #bfbfbf; box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.1); -moz-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.1); -webkit-box-shadow: inset 3px 3px 3px rgba(0, 0, 0, 0.1); -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; color: #828282; width: 100%; margin: 2px 0; }
#rpass { padding-left: 10px; padding-right: 10px; }
form#rpass { width: 100%; border: 0px; }
#roseneki.roseneki { padding-top: 10px; }
#shubetsu.shubetsu { margin-top: 3px; margin-bottom: 3px; }
#chiiki.chiiki, #kakaku_c.kakaku_c, #kakaku_b.kakaku_b, #madori_cb.madori_cb, #hofun.hofun, #chikunen.chikunen, #memseki.memseki, #setsubi_cb.setsubi_cb { margin-top: 7px; }
#ros, #ken, x:-moz-any-link { margin-bottom: 3px; }
input#btn { width: 95%; margin-top: 0; }
#setsubi.setsubi, #eki.eki, #shiku.shiku { width: 95%; }
select#mel, select#meh, select#kalb, select#kahb, select#tik, select#hof, select#kalc, select#kahc { width: 43.8%; }
input.wpcf7-submit { width: 30%; height: 36px; margin-top: 1.714285714rem; }

/* トップページ */
.top_fbox .textwidget {
    line-height: 1.6;
    margin: 0 0 20px 0;
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 6px;
}

[id*="boxfudo_top_r-"] ul {display: grid; gap: .5rem; grid-template-columns: repeat(4, 1fr);}
[id*="boxfudo_top_r-"] ul li {
    margin-bottom: 10px !important; margin-right: 0!important; width: 100% !important; float: none; position: initial; box-sizing: border-box; line-height: 1.2;
}

.top_title { /*display: block;*/ color: #781E1E; font-weight: bold; line-height: 1.2; font-size: 13px; margin-top: 5px; margin-bottom: 5px; }
.top_price { /*display: block;*/ font-weight: bold; color: #ee3300; font-family: "MS Gothic", sans-serif; font-size: 16px; }
.top_menseki,.top_shozaichi {font-size: 14px;}
.box1low a { font-weight: bold; color: #781E1E; font-size: 14px;}
.top_madori { font-weight: bold; }

@media screen and (max-width: 652px) {
    [id*="boxfudo_top_r-"] ul {grid-template-columns: repeat(2, 1fr);}
    ul.grid-content li .box1image {padding-right: 0!important; width: 100% !important;}
}


/* 物件 */
/*.dpoint1 { font-size: 26px; font-weight: normal; color: #C00; padding: 4px; line-height: 1.2; }
.dpoint2 { font-size: 22px; font-weight: normal; color: #000; padding: 10px; }*/
.dpoint3,#list_simplepage .list_simple_box .list_detail dd.dpoint3 { font-size: 18px; font-weight: bold; color: brown; display: inline; }
.dpoint4 { font-size: 20px; color: red; display: inline; font-weight: bold; }

.archive-fudo #content .navigation {
    padding: 10px 5px;
}
#list_simplepage article {margin-bottom: 0;}
#list_simplepage .list_simple_boxtitle { background-color: #AAA; color: white; background-repeat: no-repeat; background-image: -moz-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5)); background-image: -ms-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5)); background-image: -o-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5)); background-image: -webkit-linear-gradient(top, transparent, rgba(0, 0, 0, 0.5)); background-image: linear-gradient(top, transparent, rgba(0, 0, 0, 0.5)); border: 1px solid rgba(0, 0, 0, 0.2); border-bottom: 2px solid #521B00; -ms-border-radius: 4px 4px 0 0; -moz-border-radius: 4px 4px 0 0; -o-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0; -ms-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3); -moz-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3); -o-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3); -webkit-box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3); box-shadow: inset 0 0 0 1px rgba(255, 255, 255, 0.1), 0 1px 1px rgba(0, 0, 0, 0.3); padding: 10px; text-shadow: rgba(0, 0, 0, 0.2) 0px -1px 0px; clear: both; }
#list_simplepage .list_simple_boxtitle h2 {font-size: 14px!important; margin-bottom: 0;}
#list_simplepage .list_simple_boxtitle h2 a { color: white; font-weight: bold; display: block; }
#list_simplepage .list_simple_boxtitle h2 a:hover { color: whiteSmoke; }
#list_simplepage .list_simple_box { display: flex; padding: 10px; margin: 0 0 20px 0; background-color: #fefefe; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-left: 1px solid #ccc; }
#list_simplepage .list_simple_box .list_detail {flex: 1 1 auto; line-height: 1.8; font-size: 87.5%;}
#list_simplepage .list_simple_box .list_detail dt { display: inline; font-weight: normal; color: #333; }
#list_simplepage .list_simple_box .list_detail dd { display: inline; color: #333; margin: 0 0.6em 0 0.4em; padding: 0px; }
#list_simplepage .list_simple_box .list_picsam { width: 215px; }
#list_simplepage .list_simple_box .list_picsam img { border: 1px solid #333; background-color: #FFF; width: 100px; margin: 1px 1px 5px; padding: 1px; }
#list_simplepage .list_simple_box .list_picsam_img {
    display: grid; grid-template-columns: repeat(2, 1fr); gap: 5px;
}
#list_simplepage .list_picsam .list_picsam_img:before {display: none;}
#list_simplepage .list_simple_box .list_picsam_img > * {min-width: 100px;}
#list_simplepage .list_simple_box .list_picsam .list_picsam_img img {
    margin: 0 2px 10px;
}
#list_simplepage .list_detail table tr { border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CCC; margin-bottom: 4px; }
#list_simplepage .list_price { padding: 5px; background-image: -moz-linear-gradient(left, #ebf6fc, white); background: -webkit-gradient(linear, left top, right top, from(#ebf6fc), to(white)); background-color: #ebf6fc; }
#list_simplepage .list_price.rent { background-image: -moz-linear-gradient(left, #fdedf0, white); background: -webkit-gradient(linear, left top, right top, from(#fdedf0), to(white)); background-color: #fdedf0; }
#list_simplepage .list_detail .list_price tr { border-bottom-width: 1px; border-bottom-style: dotted; border-bottom-color: #CAE7F4; }
#list_simplepage .list_detail .list_address dd { display: block; }
#list_simplepage .entry-excerpt { padding-bottom: 10px; padding-left: 5px; }
#list_simplepage .list_price_others table td.list_price_others_th {width: 24%;}
#list_simplepage .list_price_others table td.list_price_others_td{width: 26%;}

/* 物件の詳細を見るボタン */
#list_simplepage .list_simple_box .list_details_button { clear: both; display: block; color: brown; font-size: 87.5%; font-weight: bold; background-color: #f4f4f4; background: -webkit-gradient(linear, left top, left bottom, color-stop(0, white), color-stop(0.49, #eeeeee), color-stop(0.5, #dddddd), color-stop(1, white)); background-image: -moz-linear-gradient(top, white 0%, #eeeeee 49%, #dddddd 50%, white 100%); filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#eeeeee',GradientType=0 ); /* ie */ text-shadow: 0px 1px 0px rgba(255, 255, 255, 0.7); -webkit-box-shadow: 0px 1px 0px #fff; -moz-box-shadow: 0px 1px 0px #fff; box-shadow: 0px 1px 0px #fff; border-radius: 3px; text-align: center; width: 210px; border: 1px solid #999; margin: 0 0 3px 0; padding-top: 10px; letter-spacing: 0.1em; padding: 10px; }

@media screen and (min-width: 653px) {
    #list_simplepage .list_simple_box .list_picsam {margin-right: 20px;}
}

@media screen and (max-width: 652px) {
    #list_simplepage .list_simple_box {flex-direction: column;}
    #list_simplepage .list_simple_box .list_picsam {margin-bottom: 15px;}
}

/* = 物件リストソート部
-------------------------------------------------------------- */
#nav-above1 { overflow: hidden; }
.nav-previous { font-size: 14px; padding: 10px 0px 10px 5px; }

	/* =  ページリスト
-------------------------------------------------------------- */
.nav-next { width: 45%; font-size: 14px; padding: 5px; margin: 8px; text-align: right; }
.nav-next a { padding: 0 5px; border: 1px solid #CCC; color: #ccc; }
.nav-next a:hover {text-decoration: none;}
.pageback {float: right;width: 100%;margin: 20px 0;}

@media screen and (max-width: 652px) {
    .nav-next {width: 100%;}
}

/* 物件詳細 */
.single-fudo .entry-content {margin-top: 10px; margin-bottom: 10px;}
#toiawasesaki { display: block; margin-bottom: 20px; line-height: 1.2; line-height: 1.6; padding: 10px; border: 1px solid #CCC; border-radius: 6px; }
#contact_form { display: block; margin: 0 0 20px; }
#single_fudou_img {margin-top: 20px;}

/* 問い合わせ */
.wpcf7-list-item {
    display: inline-flex; align-items: center; gap: 6px;
}

.entry-content p:has(input) {margin-bottom: 20px;}

/* 会社概要 */
.tablepress>:where(tbody.row-striping)>:nth-child(odd of :where(:not(.child,.dtrg-group)))+:where(.child)>*, .tablepress>:where(tbody.row-striping)>:nth-child(odd of :where(:not(.child,.dtrg-group)))>* {
    line-height: 2;
}

/* 投稿詳細 */
.singular .entry-header {max-width: 100%;}
.navigation .nav-links .nav-next a, .navigation .nav-links .nav-previous a {
    border: none;
}
.entry-meta {text-align: right; font-size: 14px;}
